@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	background:url(images/subpage_bg.jpg) repeat-x top #1a4271;
}

hr {
	margin:12px 0 16px 0;
	padding:0;
} 
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -240px;
	width:974px;
}
.subpage_top {
	background-image:url(images/subpage_top.jpg);
	width:974px;
	height:176px;
}
.subpage_content {
	width:700px;
	padding:0 15px 0 0;
	float:left;
}
.subpage_right {
	width:246px;
	padding:0 0 0 0;
	float:left;
}
.subpage_content_top {
	height:24px;
	width:700px;
	background-image:url(images/subpage_content_top.jpg);
}
.subpage_content_mid {
	width: 610px;
	background-image:url(images/subpage_content_bg.jpg);
	padding:20px 45px 20px 45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	text-align: justify;
}
.subpage_content_mid p {
	padding-bottom: 20px;
}
.subpage_content_mid ul {
	padding-left: 25px;
	padding-bottom: 20px;
}
.subpage_content a, .subpage_content a:visited, .subpage_content a:active {
	color: #a12319;
	font: bold 12px Helvetica, Arial, sans-serif;
	text-decoration: none;
}
.subpage_content a:hover {
	color: #a12319;
	font: bold 12px Helvetica, Arial, sans-serif;
	text-decoration: underline;
}
.subpage_content_bottom {
	height:24px;
	width:700px;
	background-image:url(images/subpage_content_bottom.jpg);
}
.footer, .push {
	height: 240px;
}

.footer {
	background:url(images/footer_bg.jpg) repeat-x top #2660a5;
}

.subpage_menu_item {
	width:222px;
	float:left;
	padding:0 0 38px 15px;
	font-family:Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:11px;
}

.subpage_menu_item p {
	padding:15px 0 0 0;
	line-height:18px;
}

.home_btns {
	padding:25px 0 25px 0;
}

.home_nav {
	padding-top: 32px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 300px;
}
.footer_item {
	width:180px;
	padding:0 30px 25px 30px;
	float:left;
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:25px;
}
.footer_item a {
	color:#fff;
	text-decoration:none;
}
.footer_item a:hover {
	text-decoration:underline;
}
.footer_header {
	font-size:16px;
	font-weight:bold;
}
.footer_container {
	width:970px;
	margin:auto;
	padding:25px 0 0 0;
}
.note {
	color: #a12319;
	font: bold 14px Helvetica, Arial, sans-serif;
}
.pricing th {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 34px;
	background-image: url(images/planHeaderBg.gif);
}
.pricing .thleft {
	text-align: left;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 34px;
	background-image: url(images/planHeaderBg.gif);
}
.pricing td {
	background-color: #f3f3f3;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #d5d5d5;
}
.pricing .tdleft {
	text-align: left;
	padding-left: 25px;
	background-color: #f3f3f3;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #d5d5d5;
}
.pricing .tfooter {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 36px;
	background-image: url(images/planHeaderBg.gif);
}
.pricing .tfooterleft {
	text-align: left;
	padding-top: 3px;
	padding-left: 25px;
	padding-bottom: 3px;
	height: 36px;
	background-image: url(images/planHeaderBg.gif);
}
.community {
	border-collapse: collapse;
	margin-bottom: 30px;
}
.community h3 {
	
}
